﻿@page
@model ErrorModel
@{
    ViewData["Title"] = "Error";
}


<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h5 class="text-danger">خطا</h5>
            <p class="text-danger">کاربر گرامی در هنگام پردازش اطلاعات خطایی رخ داده است</p>
        </div>
    </div>
</div>


@*@if (Model.ShowRequestId)
    {
        <p>
            <strong>شناسه درخواست</strong> <code>@Model.RequestId</code>
        </p>
    }

    <h3>Development Mode</h3>
    <p>
        Swapping to <strong>Development</strong> environment will display more detailed information about the error that occurred.
    </p>
    <p>
        <strong>The Development environment shouldn't be enabled for deployed applications.</strong>
        It can result in displaying sensitive information from exceptions to end users.
        For local debugging, enable the <strong>Development</strong> environment by setting the <strong>ASPNETCORE_ENVIRONMENT</strong> environment variable to <strong>Development</strong>
        and restarting the app.
    </p>*@
